zh-CN:
  activerecord:
    models:
      push_tmpl: 公众号推送模板
    attributes:
      push_tmpl:
        user_id: 微信用户ID
        msg_type: 模板类型
        first: 标题
        push_force: 强制推送
        push_count: 推送人数
        click_count: 点击数
        keyword1: 内容1
        keyword2: 内容2
        keyword3: 内容3
        keyword4: 内容4
        keyword5: 内容5
        url: 点击链接
        last_updated_at: 最后一次发送时间
        times: 推送次数
        remark: 备注
        created_at: 创建时间
        updated_at: 更新时间
        wx_gongzhonghao_id: 微信公众号ID
        wx_gongzhonghao: 微信公众号